<@U0BR3D202> Waarom zou je eigenlijk backwards com...
# dutch
d
@nhaarman Waarom zou je eigenlijk backwards compatible will blijven met Kotlin 1.0.x? ­čĄö